<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css"
      integrity="sha512-MV7K8+y+gLIBoVD59lQIYicR65iaqukzvf/nwasF0nqhPay5w/9lJmVM2hMDcnK1OnMGCdVK+iQrJ7lzPJQd1w=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65"
      crossorigin="anonymous"
    />
    <!-- CSS only -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="css/styles_page_de_reception_admin.css" />
    <title>Réception</title>
  </head>
  <body>
    <div>
      <nav class="navbar navbar-expand-lg">
        <div class="container-fluid">
          <img src="img/Logo_afpar.PNG" alt="Logo Afpar" />
          <button
            class="navbar-toggler"
            type="button"
            data-bs-toggle="collapse"
            data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <li class="nav-item px-2">
                <a class="nav-link" href="index_page_accueil_admin.html"
                  >Accueil</a
                >
              </li>
              <li class="nav-item px-2 mx-2">
                <a class="nav-link" href="index_plan_hebergement_admin.html"
                  >Hebergement</a
                >
              </li>
              <li class="nav-item px-2 mx-2">
                <a class="nav-link" href="index_planning_admin.html"
                  >Planning</a
                >
              </li>
              <li class="nav-item px-2 mx-2">
                <a class="nav-link" href="index_profil_stagiaire_admin.html"
                  >Stagiaires</a
                >
              </li>
              <li class="nav-item px-2 mx-2">
                <a
                  class="nav-link"
                  href="index_page_remise_des_clefs_admin.html"
                  >Remise des clefs</a
                >
              </li>
              <li class="nav-item px-2 mx-2">
                <a class="nav-link" href="#">Messagerie</a>
              </li>
            </ul>
            <form class="d-flex" role="search">
              <input
                class="form-control me-2"
                type="search"
                placeholder="Rechercher"
                aria-label="Search"
              />
              <button class="btn btn-outline-success" type="submit">
                <i class="fa-solid fa-magnifying-glass"></i>
              </button>
            </form>
          </div>
        </div>
      </nav>
    </div>
    <div class="row mt-3">
      <!-- contain gauche -->
      <div class="col-md-3">
        <a href="#email-compose.html" class="btn btn-success btn-block m-2"
          >Répondre <i class="fa-solid fa-right-to-bracket"></i
        ></a>
        <div class="panel panel-default p-0 m-t-20 m-3">
          <div class="panel-body p-0">
            <div class="list-group no-border mail-list">
              <a href="#" class="list-group-item"
                ><i class="fa fa-download m-r-5"></i> Boite de réception
                <b>(8)</b></a
              >
              <a href="#" class="list-group-item"
                ><i class="fa-solid fa-star m-r-5"></i> Message suivis
              </a>
              <a href="#" class="list-group-item"
                ><i class="fa-solid fa-folder m-r-5"></i> Brouillon
                <b>(20)</b></a
              >
              <a href="#" class="list-group-item"
                ><i class="fa-solid fa-envelope-circle-check m-r-5"></i> Mail
                envoyés</a
              >
              <a href="#" class="list-group-item"
                ><i class="fa-solid fa-trash m-r-5"></i> Corbeille
                <b>(25)</b></a
              >
            </div>
          </div>
        </div>

        <h3 class="panel-title m-t-40 m-3">Catégories</h3>
        <div class="panel panel-default p-0 m-t-20">
          <div class="panel-body p-0">
            <div class="list-group no-border m-3">
              <a href="#" class="list-group-item"
                ><i class="fa-solid fa-person-digging"></i> Travaux
              </a>
              <a href="#" class="list-group-item"
                ><i class="fa-solid fa-calendar-xmark"></i> Absences</a
              >
              <a href="#" class="list-group-item"
                ><i class="fa-solid fa-triangle-exclamation"></i> Plaintes</a
              >
              <a href="#" class="list-group-item"
                ><i class="fa-solid fa-hand"></i> Autres</a
              >
            </div>
          </div>
        </div>
      </div>
      <!-- Fin contain gauche -->

      <!-- Contain Droit -->
      <div class="col-md-9">
        <div class="row">
          <div class="col-lg-12 m-2">
            <div class="btn-toolbar" role="toolbar">
              <div class="btn-group mx-2">
                <button
                  type="button"
                  class="btn btn-success dropdown-toggle"
                  data-toggle="dropdown"
                  aria-expanded="false"
                >
                  <i class="fa-regular fa-user"></i> Trier par sections

                  <b class="caret"></b>
                </button>
              </div>
            </div>
          </div>
        </div>

        <div class="panel panel-default m-t-20">
          <div class="panel-body">
            <table class="table table-hover mails">
              <tbody>
                <tr>
                  <td class="mail-select">
                    <label class="cr-styled">
                      <input type="checkbox" />
                    </label>
                  </td>
                  <td class="mail-rateing">
                    <i class="fa fa-star"></i>
                  </td>
                  <td>
                    <a>CHOUCHOU Christophe</a>
                  </td>
                  <td>
                    <a
                      ><i class="fa-solid fa-person-digging"></i> Objet :
                      Problème de plomberie</a
                    >
                  </td>
                  <td>
                    <i class="fa fa-paperclip"></i>
                  </td>
                  <td class="text-right">Il y a 3 minutes</td>
                </tr>

                <tr>
                  <td class="mail-select">
                    <label class="cr-styled">
                      <input type="checkbox" />
                    </label>
                  </td>
                  <td class="mail-rateing">
                    <i class="fa-regular fa-star"></i>
                  </td>
                  <td>
                    <a>PITAYA Michael</a>
                  </td>
                  <td>
                    <a
                      ><i class="fa-solid fa-calendar-xmark"></i> Objet :
                      Absence pour demain</a
                    >
                  </td>
                  <td></td>
                  <td class="text-right">Il y a 1 heures</td>
                </tr>

                <tr class="active">
                  <td class="mail-select">
                    <label class="cr-styled">
                      <input type="checkbox" /><i class="fa"></i>
                    </label>
                  </td>
                  <td class="mail-rateing">
                    <i class="fa fa-star"></i>
                  </td>
                  <td>
                    <a>ESCOYAB Pablo</a>
                  </td>
                  <td>
                    <a
                      ><i class="fa-solid fa-hand"></i> Objet : Demande de cable
                      ethernet</a
                    >
                  </td>
                  <td>
                    <i class="fa fa-paperclip"></i>
                  </td>
                  <td class="text-right">Il y a 3 heures</td>
                </tr>

                <tr>
                  <td class="mail-select">
                    <label class="cr-styled">
                      <input type="checkbox" /><i class="fa"></i>
                    </label>
                  </td>
                  <td class="mail-rateing">
                    <i class="fa-regular fa-star"></i>
                  </td>
                  <td>
                    <a>ORANGE Chloe</a>
                  </td>
                  <td>
                    <a
                      ><i class="fa-solid fa-person-digging"></i> Objet : Plus
                      de lumière</a
                    >
                  </td>
                  <td>
                    <i class="fa fa-paperclip"></i>
                  </td>
                  <td class="text-right">Il y a 1 jours</td>
                </tr>

                <tr>
                  <td class="mail-select">
                    <label class="cr-styled">
                      <input type="checkbox" /><i class="fa"></i>
                    </label>
                  </td>
                  <td class="mail-rateing">
                    <i class="fa-regular fa-star"></i>
                  </td>
                  <td>
                    <a> LETCHI Bryan</a>
                  </td>
                  <td>
                    <a
                      ><i class="fa-solid fa-triangle-exclamation"></i> Objet :
                      Problème guêpe dans la chambre</a
                    >
                  </td>
                  <td></td>
                  <td class="text-right">22 Nov</td>
                </tr>

                <tr class="active">
                  <td class="mail-select">
                    <label class="cr-styled">
                      <input type="checkbox" /><i class="fa"></i>
                    </label>
                  </td>
                  <td class="mail-rateing">
                    <i class="fa-regular fa-star"></i>
                  </td>
                  <td>
                    <a>POTTER Harry</a>
                  </td>
                  <td>
                    <a>
                      <i class="fa-solid fa-triangle-exclamation"></i> Objet :
                      Tapage nocturne</a
                    >
                  </td>
                  <td></td>
                  <td class="text-right">20 Nov</td>
                </tr>

                <tr class="active">
                  <td class="mail-select">
                    <label class="cr-styled">
                      <input type="checkbox" /><i class="fa"></i>
                    </label>
                  </td>
                  <td class="mail-rateing">
                    <i class="fa fa-star"></i>
                  </td>
                  <td>
                    <a>MBAPPE Kilian</a>
                  </td>
                  <td>
                    <a>
                      <i class="fa-solid fa-calendar-xmark"></i>
                      Objet : Abscence Coupe du monde</a
                    >
                  </td>
                  <td>
                    <i class="fa fa-paperclip"></i>
                  </td>
                  <td class="text-right">19 Nov</td>
                </tr>
              </tbody>
              <!-- FIN Containt Droit -->
            </table>

            <hr />

            <div class="row">
              <div class="col-xs-7">Page 1 -</div>
              <div class="col-xs-5">
                <div class="btn-group pull-right">
                  <button type="button" class="btn btn-default">
                    <i class="fa fa-chevron-left"></i>
                  </button>
                  <button type="button" class="btn btn-default">
                    <i class="fa fa-chevron-right"></i>
                  </button>
                </div>
              </div>
            </div>
          </div>
          <!-- panel body -->
        </div>
        <!-- panel -->
      </div>
      <!-- end Col-9 -->
    </div>
    <!-- End row -->
    <!-- script JS bootstrap -->
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
